principal=true # Is pricinpal or mirror
actual_node='http://127.0.0.1' # The actual node URL to be accessed
log_level='DEBUG'

# Deploy configuration
[server]
  port=80
  production_deploy=true

# used only if principal is false
[mirror]
    mirror_node='<null>'  # Can be a principal node or other mirror
                                         # '<null>' if not has a parent mirror
    sync_on=5                            # Resync all X nodes

# used only if principal is True
[blockchain]
    difficulty=5     # only in initial instance
                     # this can be changed
    repeat_char='0'  # this value is the prefix will be repeat is arbitrary
    tolerance=10     # number in minutes
    hash_algo='sha1' # function of hash
                     # Options for `hash_algo`
                     # - md5
                     # - sha1
                     # - sha256
                     # - sha384
                     # - sha512
